{% load i18n %}

{% block content %}

    <div id="divModal_forcing" class="modal fade" role="dialog" data-backdrop="static" data-keyboard="false">
        <div class="vertical-alignment-helper">
            <div class="modal-dialog vertical-align-center">
                <!-- Modal content-->
                <div class="modal-content">
                    <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">{% trans "Fechar" %}</span></button>
                    <span class="modal-title">{% trans "Condições para Qualidade de Água" %}: '<span id="bidLabel"></span>'</span>
                    </div>

                    <div class="modal-body">
                        <div>
                            {{ forms.1.ftype.label_tag }}
                        </div>
                        <hr/>
                        <div class="tab-content">
                            {% if "fecal" in wq_type %}
                            <div id="fecal" class="tab-pane wscroll">
                                <ul class="nav nav-pills nav-justified">
                                    <li class="active">
                                        <a href="#flux" role="tab" data-toggle="tab">{% trans "Contaminação Fecal" %}</a>
                                    </li>
                                </ul>
                            </div>
                            <ul class="nav nav-pills nav-justified">
                                <li class="active">
                                    <a href="#ecoli" role="tab" data-toggle="tab">{% trans "E-coli" %}</a>
                                </li>
                                <li>
                                    <a href="#enterococcus" role="tab" data-toggle="tab">{% trans "Enterococcus" %}</a>
                                </li>
                            </ul>

                            <div id="tabs" class="tab-content">
                                <div id="ecoli" class="tab-pane active martop">
                                    <label for="ecoli_input_0">
                                        <input id="ecoli_input_0" name="ecoli_input" value="annual" type="radio" checked>
                                        <b>{% trans "Contaminação por E-coli média anual" %}:</b>
                                    </label>
                                
                                    {{ forms.1.ecoli13 }}
                                    {% if forms.1.ecoli13.help_text %}
                                    <br/><span class="text-info small" >{{ forms.1.ecoli13.help_text|safe }}</span>
                                    {% endif %}
                                    <br/>
                                    <label for="ecoli_input_1">
                                        <input id="ecoli_input_1" name="ecoli_input" value="monthly" type="radio">
                                        <b>{% trans "Contaminação por E-coli média mensal" %}:</b>
                                    </label><br/>
                                    {% for field in forms.1 %}
                                    {% if 'ecoli' in field.auto_id and not 'ecoli13' in field.auto_id %}
                                    <div class="divinline">
                                        {{ field }}
                                    </div>
                                    {% if field.help_text %}
                                    <br/><span class="text-info small">{{ field.help_text|safe }}</span>
                                    {% endif %}
                                    {% endif %}
                                    {% endfor %}
                                    <div class="martop">
                                        <label for="ecoli_input_2">
                                            <input id="ecoli_input_2" name="ecoli_input" value="url" type="radio">
                                            <b>{{ forms.1.url1.label_tag }}</b>
                                        </label><br/>
                                        {{ forms.1.url1 }}
                                        {% if forms.1.url1.help_text %}
                                        <span class="text-info small">{{ forms.1.url1.help_text|safe }}</span>
                                        {% endif %}
                                    </div>
                                </div>

                                <div id="enterococcus" class="tab-pane martop">
                                    <label for="enterococcus_input_0">
                                        <input id="enterococcus_input_0" name="enterococcus_input" value="annual" type="radio" checked>
                                        <b>{% trans "Contaminação por Enterococcus média anual" %}:</b>
                                    </label>
                                
                                    {{ forms.1.enterococcus13 }}
                                    {% if forms.1.enterococcus13.help_text %}
                                    <br/><span class="text-info small" >{{ forms.1.enterococcus13.help_text|safe }}</span>
                                    {% endif %}
                                    <br/>
                                    <label for="enterococcus_input_1">
                                        <input id="enterococcus_input_1" name="enterococcus_input" value="monthly" type="radio">
                                        <b>{% trans "Contaminação por Enterococcus média mensal" %}:</b>
                                    </label><br/>
                                    {% for field in forms.1 %}
                                    {% if 'enterococcus' in field.auto_id and not 'enterococcus13' in field.auto_id %}
                                    <div class="divinline">
                                        {{ field }}
                                    </div>
                                    {% if field.help_text %}
                                    <br/><span class="text-info small">{{ field.help_text|safe }}</span>
                                    {% endif %}
                                    {% endif %}
                                    {% endfor %}
                                    <div class="martop">
                                        <label for="enterococcus_input_2">
                                            <input id="enterococcus_input_2" name="enterococcus_input" value="url" type="radio">
                                            <b>{{ forms.1.url2.label_tag }}</b>
                                        </label><br/>
                                        {{ forms.1.url2 }}
                                        {% if forms.1.url2.help_text %}
                                        <span class="text-info small">{{ forms.1.url2.help_text|safe }}</span>
                                        {% endif %}
                                    </div>
                                </div>
                            </div>
                            {% endif %}

                            {% if "generic" in wq_type %}
                            <div id="fecal" class="tab-pane wscroll">
                                <ul class="nav nav-pills nav-justified">
                                    <li class="active">
                                        <a href="#generic" role="tab" data-toggle="tab">{% trans "Traçador Genérico" %}</a>
                                    </li>
                                </ul>
                            </div>

                            <div id="tabs" class="tab-content">
                                <div id="generic" class="tab-pane active martop">
                                    <label for="generic_input_0">
                                        <input id="generic_input_0" name="generic_input" value="annual" type="radio" checked>
                                        <b>{% trans "Concentração média genérica anual" %}:</b>
                                    </label>
                                
                                    {{ forms.1.generic13 }}
                                    {% if forms.1.generic13.help_text %}
                                    <br/><span class="text-info small" >{{ forms.1.generic13.help_text|safe }}</span>
                                    {% endif %}
                                    <br/>
                                    <label for="generic_input_1">
                                        <input id="generic_input_1" name="generic_input" value="monthly" type="radio">
                                        <b>{% trans "Concentração média genérica mensal" %}:</b>
                                    </label><br/>
                                    {% for field in forms.1 %}
                                    {% if 'generic' in field.auto_id and not 'generic13' in field.auto_id %}
                                    <div class="divinline">
                                        {{ field }}
                                    </div>
                                    {% if field.help_text %}
                                    <br/><span class="text-info small">{{ field.help_text|safe }}</span>
                                    {% endif %}
                                    {% endif %}
                                    {% endfor %}
                                    <div class="martop">
                                        <label for="generic_input_2">
                                            <input id="generic_input_2" name="generic_input" value="url" type="radio">
                                            <b>{{ forms.1.url.label_tag }}</b>
                                        </label><br/>
                                        {{ forms.1.url }}
                                        {% if forms.1.url.help_text %}
                                        <span class="text-info small">{{ forms.1.url.help_text|safe }}</span>
                                        {% endif %}
                                    </div>
                                </div>
                            </div>
                            {% endif %}


                            <div id="form_errors" class="alert alert-danger">
                            </div>
        
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default" data-dismiss="modal">{% trans "Fechar" %}</button>
                                <button id="btn_apply" class="btn btn-primary"><span id="applyLabel"></span></button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock content %}